index = AddBuilding("CONNECTICUT_AVENUE", 2, 4, 3, 3, 9, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("INDIANA_AVENUE", 4, 0, 3, 3, 9, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("TENNESSEE_AVENUE", 0, 3, 2, 4, 6, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 0, 0, 2, 2, 9, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 5, 0, 2, 2, 9, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 4, 2, 3, 3, 3, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 0, 1, 3, 4, 7, "RESIDENTIAL", 544, "low");
AddBusiness(index, "apartments");
index = AddBuilding("PARK_PLACE", 0, 0, 4, 3, 7, "RESIDENTIAL", 128, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 5, 2, 2, 5, 8, "RESIDENTIAL", 464, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 2, 0, 1, 5, 9, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
